.wsite-elements.wsite-not-footer:not(.wsite-header-elements) div.paragraph,
.wsite-elements.wsite-not-footer:not(.wsite-header-elements) p,
.wsite-elements.wsite-not-footer:not(.wsite-header-elements) .product-block .product-title,
.wsite-elements.wsite-not-footer:not(.wsite-header-elements) .product-description,
.wsite-elements.wsite-not-footer:not(.wsite-header-elements) .wsite-form-field label,
.wsite-elements.wsite-not-footer:not(.wsite-header-elements) .wsite-form-field label,
#wsite-content div.paragraph,
#wsite-content p,
#wsite-content .product-block .product-title,
#wsite-content .product-description,
#wsite-content .wsite-form-field label,
#wsite-content .wsite-form-field label,
.blog-sidebar div.paragraph,
.blog-sidebar p,
.blog-sidebar .wsite-form-field label,
.blog-sidebar .wsite-form-field label {
    font-family: "Montserrat" !important;
}

#wsite-content div.paragraph,
#wsite-content p,
#wsite-content .product-block .product-title,
#wsite-content .product-description,
#wsite-content .wsite-form-field label,
#wsite-content .wsite-form-field label,
.blog-sidebar div.paragraph,
.blog-sidebar p,
.blog-sidebar .wsite-form-field label,
.blog-sidebar .wsite-form-field label {}

.wsite-elements.wsite-footer div.paragraph,
.wsite-elements.wsite-footer p,
.wsite-elements.wsite-footer .product-block .product-title,
.wsite-elements.wsite-footer .product-description,
.wsite-elements.wsite-footer .wsite-form-field label,
.wsite-elements.wsite-footer .wsite-form-field label {
    font-family: "Montserrat" !important;
}

.wsite-elements.wsite-not-footer:not(.wsite-header-elements) h2,
.wsite-elements.wsite-not-footer:not(.wsite-header-elements) .product-long .product-title,
.wsite-elements.wsite-not-footer:not(.wsite-header-elements) .product-large .product-title,
.wsite-elements.wsite-not-footer:not(.wsite-header-elements) .product-small .product-title,
#wsite-content h2,
#wsite-content .product-long .product-title,
#wsite-content .product-large .product-title,
#wsite-content .product-small .product-title,
.blog-sidebar h2 {
    font-weight: 700 !important;
    font-style: normal !important;
}

#wsite-content h2,
#wsite-content .product-long .product-title,
#wsite-content .product-large .product-title,
#wsite-content .product-small .product-title,
.blog-sidebar h2 {
    color: #00786d !important;
}

.wsite-elements.wsite-footer h2,
.wsite-elements.wsite-footer .product-long .product-title,
.wsite-elements.wsite-footer .product-large .product-title,
.wsite-elements.wsite-footer .product-small .product-title {
    color: #000000 !important;
}

#wsite-title {
    font-family: "Montserrat" !important;
    color: #d5d5d5 !important;
}

.wsite-footer h2 a,
.wsite-footer .paragraph a,
.wsite-footer blockquote a {
    color: #00786d !important;
}

.wsite-menu-default a {
    font-weight: 700 !important;
    text-transform: uppercase !important;
}

.wsite-menu a {
    font-family: "Montserrat" !important;
    font-weight: 500 !important;
}

.wsite-image div,
.wsite-caption {
    font-family: "Montserrat" !important;
}

.galleryCaptionInnerText {
    font-family: "Montserrat" !important;
}

.fancybox-title {}

.wslide-caption-text {
    font-family: "Montserrat" !important;
}

.wsite-phone {
    font-family: "Montserrat" !important;
    color: #217896 !important;
}

.wsite-headline,
.wsite-header-section .wsite-content-title {
    font-family: "Montserrat" !important;
    font-weight: 700 !important;
    color: #e0e0e0 !important;
}

.wsite-headline-paragraph,
.wsite-header-section .paragraph {
    font-family: "Montserrat" !important;
}

.wsite-button-inner {
    font-family: "Montserrat" !important;
    font-weight: 700 !important;
}

.wsite-not-footer blockquote {}

.wsite-footer blockquote {
    font-family: "Montserrat" !important;
}

.blog-header h2 a {}

#wsite-content h2.wsite-product-title {
    font-family: "Montserrat" !important;
    color: #217896 !important;
}

.wsite-product .wsite-product-price a {
    font-family: "Montserrat" !important;
    color: #00786d !important;
}

@media screen and (min-width: 767px) {
    .wsite-elements.wsite-not-footer:not(.wsite-header-elements) div.paragraph,
    .wsite-elements.wsite-not-footer:not(.wsite-header-elements) p,
    .wsite-elements.wsite-not-footer:not(.wsite-header-elements) .product-block .product-title,
    .wsite-elements.wsite-not-footer:not(.wsite-header-elements) .product-description,
    .wsite-elements.wsite-not-footer:not(.wsite-header-elements) .wsite-form-field label,
    .wsite-elements.wsite-not-footer:not(.wsite-header-elements) .wsite-form-field label,
    #wsite-content div.paragraph,
    #wsite-content p,
    #wsite-content .product-block .product-title,
    #wsite-content .product-description,
    #wsite-content .wsite-form-field label,
    #wsite-content .wsite-form-field label,
    .blog-sidebar div.paragraph,
    .blog-sidebar p,
    .blog-sidebar .wsite-form-field label,
    .blog-sidebar .wsite-form-field label {
        font-size: 16px !important;
    }
    #wsite-content div.paragraph,
    #wsite-content p,
    #wsite-content .product-block .product-title,
    #wsite-content .product-description,
    #wsite-content .wsite-form-field label,
    #wsite-content .wsite-form-field label,
    .blog-sidebar div.paragraph,
    .blog-sidebar p,
    .blog-sidebar .wsite-form-field label,
    .blog-sidebar .wsite-form-field label {}
    .wsite-elements.wsite-footer div.paragraph,
    .wsite-elements.wsite-footer p,
    .wsite-elements.wsite-footer .product-block .product-title,
    .wsite-elements.wsite-footer .product-description,
    .wsite-elements.wsite-footer .wsite-form-field label,
    .wsite-elements.wsite-footer .wsite-form-field label {}
    .wsite-elements.wsite-not-footer:not(.wsite-header-elements) h2,
    .wsite-elements.wsite-not-footer:not(.wsite-header-elements) .product-long .product-title,
    .wsite-elements.wsite-not-footer:not(.wsite-header-elements) .product-large .product-title,
    .wsite-elements.wsite-not-footer:not(.wsite-header-elements) .product-small .product-title,
    #wsite-content h2,
    #wsite-content .product-long .product-title,
    #wsite-content .product-large .product-title,
    #wsite-content .product-small .product-title,
    .blog-sidebar h2 {}
    #wsite-content h2,
    #wsite-content .product-long .product-title,
    #wsite-content .product-large .product-title,
    #wsite-content .product-small .product-title,
    .blog-sidebar h2 {}
    .wsite-elements.wsite-footer h2,
    .wsite-elements.wsite-footer .product-long .product-title,
    .wsite-elements.wsite-footer .product-large .product-title,
    .wsite-elements.wsite-footer .product-small .product-title {}
    #wsite-title {
        font-size: 14px !important;
    }
    .wsite-menu-default a {}
    .wsite-menu a {}
    .wsite-image div,
    .wsite-caption {}
    .galleryCaptionInnerText {}
    .fancybox-title {}
    .wslide-caption-text {}
    .wsite-phone {}
    .wsite-headline,
    .wsite-header-section .wsite-content-title {}
    .wsite-headline-paragraph,
    .wsite-header-section .paragraph {}
    .wsite-button-inner {}
    .wsite-not-footer blockquote {}
    .wsite-footer blockquote {}
    .blog-header h2 a {}
    #wsite-content h2.wsite-product-title {}
    .wsite-product .wsite-product-price a {}
}